summaryrefslogtreecommitdiffstats
path: root/build_tools/go.sh
diff options
context:
space:
mode:
authorJames Meyer <jams@linhes.org>2010-12-04 23:43:50 (GMT)
committerJames Meyer <jams@linhes.org>2010-12-04 23:43:50 (GMT)
commit4384efe238cdfeac86fae0d8e1097a409350f8c6 (patch)
tree8eebb6352b67a559fe0da8fefe977a06ec0ad81f /build_tools/go.sh
parent52ecf9a2d7c624ebb2e43c26a38a6ba4d1fb30b1 (diff)
downloadlinhes_dev-4384efe238cdfeac86fae0d8e1097a409350f8c6.zip
go.sh updated for larch8
Diffstat (limited to 'build_tools/go.sh')
-rwxr-xr-xbuild_tools/go.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/build_tools/go.sh b/build_tools/go.sh
index 0127a17..5ad5768 100755
--- a/build_tools/go.sh
+++ b/build_tools/go.sh
@@ -50,7 +50,15 @@ echo "Running larch for $profile"
#time ./larch-archin -f -p larch0/profiles/$profile install && ./larch-larchify -p larch0/profiles/$profile && ./larch-live_iso -p larch0/profiles/$profile
#larch8
time ./larch-archin -f -p larch0/profiles/$profile install && ./larch-larchify -p larch0/profiles/$profile && ./larch-medium -o /tmp/test3.iso -p larch0/profiles/$profile
+status=$?
+if [ $status = 0 ]
+then
+ echo "*****************************************************"
+ echo "your $profile iso is complete (/tmp/test2.iso)"
+ echo "*****************************************************"
+fi
+#./larch-larchify -p larch0/profiles/$profile && ./larch-medium -o /tmp/test3.iso -p larch0/profiles/$profile
#time ./larch-medium -o /tmp/test3.iso -p larch0/profiles/$profile